preview: '@uswds-content'
label: Responsive embed container
context:
  iframe_content: |
    <!DOCTYPE html>
    <meta charset="utf-8">
    <style>
    html {
      background-color: black;
      color: white;
      width: 100%;
      height: 100%;
      display: flex;
      align-items: center;
      justify-content: center;
    }
    </style>
    <title>16:9 aspect ratio example iframe</title>
    <p>16:9 aspect ratio example iframe</p>
